Jump to content
Search In
  • More options...
Find results that contain...
Find results in...

Can a modder please help me upgrade a content pack from 1.7.10 to 1.12.2 ?


SavageVegeta
 Share

Recommended Posts

It's one of a kind content pack made for flans mod but was never developed for 1.12.2 version of the game. Now I'm in middle of making a big military world but really want the vehicals offered in this content pack. 

I don't know any coding thus I'm asking for your help ... Please , below is the link to the content pack I'm talkikg about , thank you in advance guys

 

https://flansmod.com/content-pack/18/Monolith_Pack_version_3_ausf_A_now_for_1710?search=&sort=downloads&direction=DESC&seed=1.58521015354E%2B12&pageon=2

Link to comment
Share on other sites

1.12 is no longer supported on these forums due to age.

You will need to update to a more modern version to receive support here.

 

Information on supported versions can be found in the LTS link at the top of every page.

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share



×
×
  • Create New...

Important Information

By using this site, you agree to our Privacy Policy.